Skip to main content
GET
Get Group

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

group_id
string
required

The group's ID, which GET /v1/groups returns as id.

Response

Successful Response

A group in your organization.

id
string
required

The ID of this group.

app_id
string | null

The ID of the app this group is synced from.

integration_specific_id
string | null

The ID of this group, specific to the integration.

name
string | null

The name of this group.

description
string | null

The description of this group.

group_lifecycle
enum<string> | null
default:synced

The lifecycle of this group.

Available options:
synced,
native
source_app_id
string | null

The catalog identifier of the integration this group is synced from, such as okta.com. It is the integration's app_class_id, not the app's ID.